package org.project.item.weapons;

import org.project.entity.Entity;

public class DragonWepon extends Weapon{

    public DragonWepon(){
        super(25 , 10);
    }

    public void use(Entity target){
        target.takeDamage(this.getDamage()+ target.getArmor().getDefense());
    }


}
